Can 3rd-party Jar xyz Be Upgraded? (Doc ID 1623882.1)

Last updated on JULY 07, 2017

Applies to:

Oracle WebCenter Sites - Version 6.3.0 and later
Information in this document applies to any platform.

Goal

WebCenter Sites uses 3rd-party jar files (e.g. lucene-core-2.9.2, pdfbox-1.6.0.jar, commons-lang-2.4.jar). Can these be upgraded?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms